.author__image-container img {
    width: 234px;
    height: 246px;
    object-fit: cover;
}

.author__card-content {
  max-width: 400px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.author__name {
  font-size: 34px;
  line-height: 1.2;
  font-weight: 500;
}

.author__image-container {
  margin-bottom: 30px;
}

.author__card-content {
  margin-bottom: 40px;
}

.author__section-title {
  font-size: 20px;
  margin-top: 40px;
}

.author__experience {
  margin-bottom: 80px;
}

.author__experience-list {
  margin: 0;
  padding: 0;
  list-style: none
}

.author__description {
  margin-bottom: 60px;
}

.experience-item {
  display: flex;
  gap: 12px;
  margin-bottom: 30px;
}
.experience-item:last-child {
  margin-bottom: 0;
}

.experience-item__icon {
  flex-shrink: 0;
}

.experience-title {
  margin-bottom: 12px;
}

.experience-period {
  font-size: 17px;
  line-height: 24px;
  color: #A4A6B2;
}

.author-articles .category__title {
  margin-top: 0;
  margin-bottom: 30px;
}
.author-articles .category__title::after {
  bottom: 18px;
}

.article__preview_date--big {
  font-size: 17px;
}

.author-articles .article__preview_date {
  display: block;
}

.author-articles__item {
  margin-bottom: 30px;
}

.author-articles__item:last-of-type {
  margin-bottom: 0;
}

.social-links {
  display: inline-flex;
  gap: 12px;
}

.mb-30 {
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .author-articles__item .article__preview_title_big {
    font-size: 20px;
    line-height: 1.15;
  }
  .article__preview_date--big {
    font-size: 12px;
  }
}

@media screen and (min-width: 992px) {
  .author__image-container {
    margin-bottom: 40px;
  }
  .author__card-content {
    margin-bottom: 40px;
  }
  .author-articles .category__title {
    font-size: 52px;
    line-height: 56px;
    margin-bottom: 60px;
  }
  .author__experience {
    margin-bottom: 100px;
  }
  .author-articles__item {
    margin-bottom: 60px;
  }
}